{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Write your note!✨</title>
  <link rel="stylesheet" href="{% static 'css/form.css' %}" />
</head>

<body>

  <ul>
    <li><a href="/lab-4">Home</a></li>
    <li><a href="/lab-4/add-note" class="active">Form</a></li>
    <li><a href="/lab-4/note-list">Card</a></li>
  </ul>

  <div class="container">
    <form action="" method="POST">
      {% csrf_token %}

      <p>Send your friend a note!📝📝</p>

      <div class="input-container">
        <input type="text" name="to">
        <div class="cut">Your friend's name</div>
      </div>

      <div class="input-container">
        <input type="text" name="froms">
        <div class="cut">Your name</div>
      </div>

      <div class="input-container">
        <input type="text" name="title">
        <div class="cut">Note title</div>
      </div>

      <div class="input-container message">
        <textarea name="message" id="" cols="30" rows="10"></textarea>
        <div class="cut">Your message</div>
      </div>


      <input type="submit" value="Submit">
    </form>
  </div>

</body>

</html>
